.sliderEquipe {
  /* background-color: var(--bleu-acide); */
  padding: 24px 0;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

@media screen and (min-width: 768px) {
  .sliderEquipe {
    padding: 48px 0;
    gap: 48px;
  }
}

.sliderEquipe--container {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
}

@media screen and (min-width: 1024px) {
  .sliderEquipe--container {
    padding: 0 80px;
    gap: 48px;
  }
}

.sliderEquipe--content {
  max-width: 1096px;
  padding-inline: 24px;
}

@media screen and (min-width: 1024px) {
  .sliderEquipe--content {
    flex: 1;
    padding-inline: 0;
  }
}

.sliderEquipe--content .uptitle+h2,
.sliderEquipe--content h2+p {
  margin-top: 16px;
}

@media screen and (min-width: 768px) {

  .sliderEquipe--content .uptitle+h2,
  .sliderEquipe--content h2+p {
    margin-top: 24px;
  }
}

.sliderEquipe--content p:not(.uptitle) {
  line-height: 180%;
}

.sliderEquipe.center .sliderEquipe--content {
  margin: auto;
}

.sliderEquipe.center .sliderEquipe--content p,
.sliderEquipe.center .sliderEquipe--content h2,
.sliderEquipe.center .sliderEquipe--content h3,
.sliderEquipe.center .sliderEquipe--content h4 {
  text-align: center;
}

.sliderEquipe.center .sliderEquipe--links {
  justify-content: center;
}

.sliderEquipe--links {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: flex-start;
}

@media screen and (min-width: 768px) {
  .sliderEquipe--links {
    margin-top: 24px;
  }
}

.sliderEquipe--list .card-equipe {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

@media screen and (min-width: 768px) {
  .sliderEquipe--list .card-equipe {
    gap: 24px;
  }
}

.sliderEquipe--list .card-equipe .card-equipe--content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sliderEquipe--list .card-equipe .card-equipe--content p {
  font-family: var(--borna);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .sliderEquipe--list .card-equipe .card-equipe--content p {
    font-size: 24px;
  }
}

.sliderEquipe--list .card-equipe .card-equipe--content .name {
  color: var(--bleu-nuit);
  font-weight: 600;
}

.sliderEquipe--list .card-equipe .card-equipe--content .age {
  color: var(--bleu-ciel);
}

.sliderEquipe--list .card-equipe .card-equipe--content .profession {
  font-size: 16px;
  color: var(--bleu-clair);
}

@media screen and (min-width: 768px) {
  .sliderEquipe--list .card-equipe .card-equipe--content .profession {
    font-size: 18px;
  }
}

.sliderEquipe--list .card-equipe .card-equipe--content p+p {
  margin-top: 8px;
}

.sliderEquipe--list .card-equipe .card-equipe--content .btn {
  margin-top: 24px;
  width: 100%;
}

@media screen and (min-width: 400px) {
  .sliderEquipe--list .card-equipe .card-equipe--content .btn {
    width: max-content;
  }
}

.sliderEquipe--list .card-equipe .card-equipe--image {
  position: relative;
  width: 100%;
  height: 312px;
  background-color: var(--blanc);
}

@media screen and (min-width: 768px) {
  .sliderEquipe--list .card-equipe .card-equipe--image {
    height: 280px;
  }
}

.sliderEquipe--list .card-equipe .card-equipe--image img {
  object-fit: contain;
  object-position: bottom;
  width: 100%;
  height: 100%;
}

.sliderEquipe .sliderEquipe--nav {
  padding-inline: 24px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .sliderEquipe .sliderEquipe--nav {
    gap: 48px;
  }
}

.sliderEquipe .sliderEquipe--nav .btn {
  width: 100%;
}

@media screen and (min-width: 400px) {
  .sliderEquipe .sliderEquipe--nav .btn {
    width: max-content;
  }
}

.has-bg.sliderEquipe {
  background-color: var(--bleu-acide);
}